/*----VARIABLES-----*/
:root {
    --blanco:#fff;
    --negro:#000;
    --primario:#b87552;
    --menu:#21211f;
}
@import url("../fonts/icomoon/style.css");

/*----RESET CSS---*/
*{
	margin: 0;
	padding: 0;
	box-sizing:border-box;
}

ul {
	list-style: none
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

.clear {
	clear: both;
}
html, body{
    height: 100%;
	min-height: 100%;
 	position: relative;
}

a {
	text-decoration:none;
	color:#f09;
}
p {
	display:block;
	margin:1em 0px;
}

*, *:before, *:after {
    box-sizing: inherit;
}
* {
    margin: 0;
    padding: 0;
} 
html {
    font-size: 62.5%;
    box-sizing: border-box;
}
body {
    font-size: 1.6rem!important;
    font-family: 'Roboto', sans-serif;
    line-height: normal;
    background-color: #fff;
    background-image: url(../imagenes/fondo.png);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
    padding: 0;
}
/*---FINAL RESET CSS---*/
.contenedor {
    display: flex;
    flex-direction: column;
    align-items: center;
    header {
        display: flex;
        padding: 2rem;
        img {
            display: block;
            width: auto;
            height: 25rem;
        }
    }
}
.menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 0rem auto 8rem auto;
    li {
        display: block;
        margin: 1rem;
        a {
            display: block;
            color: #633188;
            font-weight: bold;
            font-size: 2rem;
            text-shadow: 2px 2px 8px rgba(21, 3, 34, 0.5);
            text-align: center;
        }
    }
}
.footer-template {
    display: flex;
    justify-content: center;
    width: 100%;
    section {
        .logo-ieem {
            display: flex;
            align-items: center;
            padding: 5rem 3rem 3rem 3rem;
            margin: 0 auto;
            border-top: solid 1px #b8b8b8;
            .icon-ieem-logo {
                img {
                    display: block;
                    width: auto;
                    height: 6rem;
                    margin-right: 2rem;
                }
            }
            .contactos-ieem {
                padding-top: 3rem;
                h4 {
                font-family: 'Roboto', sans-serif;
                font-weight: 900;
                }
                .icon {
                font-size: 2.5rem;
                margin-right: 1rem;
                text-decoration: none;
                height: auto;
                }
                p {
                display: inline-block;
                font-size: 1.3rem;
                margin-bottom: 1rem;
                &.coe {
                    display: flex;
                    align-items: center;
                    width: 100%;
                    font-weight: 900;
                    span {
                    display: block;
                    font-family: 'icomoon';
                    }
                }
                }
                span {
                display: inline;
                }
                a {
                display: flex;
                align-items: center;
                font-size: 1.3rem;
                font-weight: 900;
                }
            }
        }
    }
}
@media screen and (max-width: 500px) { 
    
    .footer-template {
        & section {
            .logo-ieem {
                display: flex;
                flex-direction: column;
                align-items: center;
                padding: 1rem 3rem 3rem 3rem;
                margin: 0 auto;
                border-top: solid 1px #b8b8b8;
            }
        }
    }
}